Skip to content
Browse files

ajax image upload. fix #592

  • Loading branch information...
1 parent 2e6fac2 commit 1700ba0440b3b638e5d55da58a88e16498ca4a4d @bbenezech bbenezech committed Oct 27, 2011
Showing with 3 additions and 1 deletion.
  1. +1 −0 app/assets/javascripts/rails_admin/rails_admin.js.erb
  2. +1 −1 lib/rails_admin/engine.rb
  3. +1 −0 rails_admin.gemspec
View
1 app/assets/javascripts/rails_admin/rails_admin.js.erb
@@ -2,6 +2,7 @@
theme = :default
require_asset 'jquery'
require_asset 'jquery_ujs'
+ require_asset 'jquery.remotipart'
require_asset 'rails_admin/jquery-ui-1.8.16.custom.js'
require_asset 'bootstrap'
require_asset 'rails_admin/jquery.colorpicker'
View
2 lib/rails_admin/engine.rb
@@ -1,6 +1,6 @@
require 'rails'
require 'jquery-rails'
-require 'sass-rails' # Waiting for https://github.com/thomas-mcdonald/bootstrap-sass/pull/4
+require 'remotipart'
require 'bootstrap-sass'
require 'kaminari'
require 'rails_admin'
View
1 rails_admin.gemspec
@@ -10,6 +10,7 @@ Gem::Specification.new do |gem|
gem.add_dependency 'bootstrap-sass', ['~> 1.3', '>= 1.3.1']
gem.add_dependency 'jquery-rails', '~> 1.0'
gem.add_dependency 'kaminari', '~> 0.12.4'
+ gem.add_dependency 'remotipart', '~> 1.0'
gem.add_development_dependency 'capybara'
gem.add_development_dependency 'launchy'
gem.add_development_dependency 'devise'

0 comments on commit 1700ba0

Please sign in to comment.
Something went wrong with that request. Please try again.